• Resolved dthomas31uk

    (@dthomas31uk)


    Hi I came across your plug in as I want to create a sitemap page on my website. Is this plug in compatible with WordPress 5.3.2, please? Says on the plugin page that it has not been tested with the current version?

    Thanks

    • This topic was modified 7 months, 2 weeks ago by .
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Compatible with 5.3.2’ is closed to new replies.